.container-fluid{ 
	max-width:1500px;
	margin-left:auto; 
	margin-right:auto;
}

body.modal-open {
    overflow: hidden;
}

/* fonts
 ======================================================*/
 body{
	font-family: verdana, sans-serif;

	line-height:1.3;
}
#navbar li {
	font-family:georgia,serif;
	font-size:16px;
}
h1 {
	font-size:2em;
}
h2 {
	font-size:1.6em;
	margin-top:0;
}
h3 {
	font-size:1.3em;
}
.pagetitle{
	display:none;
}

/* text elements and useful classes
 ======================================================*/
strong, .bold{
	font-weight:bold;
}
em, .italic{
	font-style:italic;
}
.emphasis {
	color:#005593;
}
.center, .aligncenter {
	text-align:center;
}
hr, .clearboth, .clear{
	clear:both;
}
hr {
	border-top-color:#2B4F27;
}
img {
	margin:10px;
	color:gray; font-style:italic; /* so the alt tag stands out when there is no image */
}
iframe, img {
	max-width:100%;
}
.hide {
	display:none;
}
.nomargin {
	margin:0;
}
.icon {
	margin-bottom:0;
}

li {
	margin:5px;
}
ol {
	margin:5px;
}

.panel-heading {
	margin:5px 0;padding:0;
	cursor:pointer;
}
.hint {
	font-style:italic; font-size:.9em; display: inline-block;padding-top: 11px;
}

#alerts h3 {
	display:inline-block;
	margin:5px 0;
	padding-right:10px;
}
#alerts h3::before {
	content: " » ";
}
.checkbox-div {
	display:inline-block;
	margin:5px 10px;
}

/* main layout/background things
 ======================================================*/
body{
	color:#231818;
	background:#ffffee url(../images/tancard.jpg);
	overflow-y:scroll;
	background-position:top center;
	background-attachment:fixed;
}

#header {
	background-size:cover;
	background-image:url(../updates/headers/hdr12_Helleborus_Pink_Frost.jpg);
}
#header h1, #header h1 img {
	margin:0;
}

#loginBox {
	padding:15px 15px 0 5px;
}
#loginBox a {
	border:1px solid white;
	border-radius:4px;
	padding:3px;
	margin-top:3px;
	display:inline-block;
	background:#fff;
}
#loginBox a:hover {
	text-decoration:none;
	background:#2B4F27;
	color:#fff;
}

.navbar {
	border-radius:0;
}
.navbar-default {
	background:transparent url(../images/navbg.png) repeat-x left top;
}
.navbar-default .navbar-toggle .icon-bar {
	background:#163d11;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background:#fff;
}

.row {
	margin-top:20px;
}

/* for the catalog/availability page - new stuff.  not a table anymore.
 ======================================================*/
span.five,span.six, span.seven, span.eight,span.ten,span.eleven,
span.twelve,span.thirteen, span.fifteen,span.twenty,span.twentytwo,span.twentyfive,span.thirty,span.thirtyfive,
span.forty,span.fifty {
	display:inline-block;
	overflow:hidden;
}
span.thirteen {width:13%;}
span.five {width:5%;}
span.six {width:6%; }
span.seven {width:7%; }
span.eight {width:8%;}
span.ten {width:10%;}
span.eleven {width:11%;}
span.twelve {width:12%;}
span.fifteen {width:15%;}
span.eighteen {width:18%;}
span.twenty {width:20%;}
span.twentytwo {width:22%;}
span.twentyfive {width:25%;}
span.thirty {width:30%;}
span.thirtyfive {width:35%;}
span.forty {width:40%;}
span.fifty {width:50%;}

span.plantName img {float:left;}
.letters span {
	cursor:pointer;
	font-size:1.2em;
	letter-spacing:2px;
}
.currentletter {
	color:red;
}

@media only screen and (max-width : 560px) {
	span.five,span.six,span.eight,span.ten,span.eleven,
	span.twelve, span.thirteen,span.fifteen,span.twenty,span.twentyfive,span.thirty,
	span.forty,span.fifty {width:100%; display:block;}
	
	
}

.back_to_top {
	position:fixed;
	right:50px;
	bottom:50px;
	z-index:999;
	background:#163d11;
	color:#fff;
	border-radius:50%;
	padding:15px;
	border:1px solid #163d11;
}
.back_to_top:hover {
	background:#e7f6da;
	color:#000;
	text-decoration:none;
}
.catalog-header-container {
    width: 100%;
	max-width:1800px;
	margin:30px auto; 
	/*
	border:1px solid gray;
	border-bottom:none;	
	*/
}
/*
.modal-dialog.staff {
	width:70%;
}
*/
/* for the staff detail popup table 
=========================================== */
.detail-staff {
	table-layout:fixed;
	width:100%;
}
.detail-staff th {
	font-weight:normal;
	text-align:center;
}
.detail-staff td {
	border:1px solid #aaa;
}
@media (max-width:960px) {
	.detail-staff th {
		display:none;
	}
	.detail-staff td {
		width:100%;
		display:block;
	}
	

	table.detail-staff td:nth-of-type(2):before { content: "Location: "; }
	table.detail-staff td:nth-of-type(1):before { content: "Priority: "; }

	
	table.detail-staff td:nth-of-type(3):before { content: "On Hand: "; }
	table.detail-staff td:nth-of-type(4):before { content: "Ready Sales: "; }
	table.detail-staff td:nth-of-type(5):before { content: "Area Note: "; } 
	table.detail-staff td:nth-of-type(6):before { content: "Ready Date: "; }
	table.detail-staff td:nth-of-type(7):before { content: "Expire Date: "; }
	table.detail-staff td:nth-of-type(8):before { content: "Set: "; }
	table.detail-staff td:nth-of-type(9):before { content: "Plant Week: "; }
	table.detail-staff td:nth-of-type(10):before { content: "Sell Window: "; }
	table.detail-staff td:nth-of-type(11):before { content: "Assigned: "; }
}

div.singlerow {
	border-bottom:1px solid gray;
	padding:3px 0;
	color:#111; 
}
div.singlerow span {vertical-align:middle}

div.singlerow.submitted {
	color:#777;
}
.catalog-header-container div.singlerow {
	padding:0;
}

#labels{
	background:#fff;
	font-weight:bold;
	padding:10px 0;
	margin-right: 17px; /* to account for the scroll bar */
}
.labels-wide label {width:150px;display:inline-block;}

.headerRow {
	background:#fff;
	font-weight:bold;
	padding:2px 0;
	border-bottom:1px solid gray;
}
.headerRow.ppe {
	border:1px solid gray;
	border-bottom:none;
}
.ppe  span {
	display:inline-block;
}

/*
#ajax-master {
	max-height:400px;
	overflow-y:scroll;
}
*/
/* links and navbar links
 ======================================================*/

a {
	color:#163d11; 
}
p a{
	font-weight:bold;
}
a:hover, a.active {
	color:#330000;
}
.navbar-default .navbar-nav > li > a {
	color:#163d11;
	font-weight:bold;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus ,
.navbar-default .navbar-nav > li > a:hover {
	background:url(../images/navbg.png) repeat-x left top;
}

.dropdown-menu > li > a:hover , 
.dropdown-menu > li > a:focus {
	background:#2B4F27;
	color:#fff;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
	background:#163d11;
	color:#fff;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
a.btn{
	background:#163d11;
	color:#fff;
	padding:5px;
	text-decoration:none;
	border-radius:4px;
	border:1px solid #e7f6da;
	display:inline-block; /*some chrome browser won't show the background, maybe this will help. */
}
a.btn:hover {
	background:#fff;
	color:#163d11;
	border:1px solid #163d11;
}
/* page-specific items */
/* carousel on home page
 ======================================================*/
 #myCarousel img{
	width:100%;
 }

 
 .carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
  text-align: center;
  background:url(../images/trans50.png);
  font-size:1.2em;
}
#myCarousel p, #myCarousel img {
	margin:0;
	padding:0;
}

/* staff photos on about page
 ======================================================*/
 #staff img {
	border:3px solid #163d11;
 }
 #staff a img {
	border-color:#163d11;
 }
  #staff a:hover img {
	border-color:gold;
 }
.jobtitle{
	font-weight:bold;
}
.staff-email {
	font-style:italic;
}

/* catalog page
 ======================================================*/
table.results {
	margin-left:auto; 
	margin-right:auto;
	table-layout:fixed;
	box-sizing: border-box;
}
.results th {
	background-color:#fff;
}

.searchtitle{ 
	font-weight:bold;
	display:block;
}

.alt {
	background:#BDD1B2;
	margin: 10px 0;
}
#advancedsearch {
	border-top:2px solid #163d11 ;
	border-bottom:2px solid #163d11 ;
	overflow:hidden;
}

#searchdiv{
	padding:10px;
	overflow:hidden;
	margin-top:10px;
}
.sorted-asc{
	background-image:url(../images/up.gif); 
	background-position: right center; 
	background-repeat:no-repeat;
}
.sorted-desc{
	background-image:url(../images/down.gif); 
	background-position: right center; 
	background-repeat:no-repeat;
}
span.sorted-asc, span.sorted-desc {background-position: left center;padding-left:14px;}
th, td { 
	word-wrap:break-word;
	word-break:break-word;
	/*border:1px solid #555;*/
}
th.wide , th.wide div {width:250px;padding:0;margin:0;}
th.medium, th.medium div {width:150px;padding:0;margin:0;}
th.narrow, th.narrow div {width:80px;padding:0;margin:0;}

#advancedsearch {
	margin-top:5px;
	padding-top:5px;
	display:none;
}
#waiting img {
	padding:0;margin:0;
}
span.pagenum {
	cursor:pointer;
	border: 1px solid gray;
	border-radius: 1px;
	padding: 5px;
	margin: 0 3px;
}
span.pagenum:hover {
	background:#fff;
}
.currentpage {
	color:black;
	background:#fff;
}

span.pagesize_value {
	display:inline-block;
	margin-right:20px;
	margin-bottom:20px;
}
.vertical span.pagesize_value {
	display:block;
	margin:0;
}
/*#myform input {
    margin: 4px 3px 0 0;
}
*/
.hover {
	color:#163d11; 
	cursor:pointer;
}

.space {display:inline-block;margin-right:25px}

td.leaf {
	background:url(../images/leaf.png) no-repeat  top right;
	padding-right:15px;
}
span.leaf {
	padding-left:15px;
	min-height:17px;
	display:inline-block;
	background:url(../images/leaf.png) no-repeat  top left;
}
/* differentiate the leaves as a test for the avail logic */
td.leaf.la, span.leaf.la {
	background-image:url(../images/leafla.png);
}
td.leaf.gc, span.leaf.gc {
	background-image:url(../images/leafgc.png);
}
td.leaf.sku, span.leaf.sku {
	background-image:url(../images/leafsku.png);
}
/* end of that nonsense */


td.newleaf {
	background:url(../images/newleaf.png) no-repeat  top right;
	padding-right:15px;
}
span.newleaf {
	
	padding-left:15px;
	min-height:17px;
	display:inline-block;
	background:url(../images/newleaf.png) no-repeat  top left;
}

.new, .costco{
	font-weight:bold;
	background:#e7f6da
}
.datepicker .new {
	font-weight:normal;
	background:transparent;
	color:#ccc !important;
}
.modal-content {
	padding:5px;
}
.modal-header {
	border-bottom:none;
}

.imgDiv {
	padding:5px;
	border: 1px solid #111;
	margin-bottom:4px;
	height:300px;
	overflow:hidden;
}

/* catalog detail page
 ======================================================*/
 .plantname{
	font-weight:bold;
	font-style:italic;
}
img.cat_detail  {
	float:left;
	border:1px solid gray;
	margin:12px 12px 12px 0;
}
table.cat_detail {
	margin-top:20px;
}
table.cat_detail td, 
table.cat_detail th{
	padding:3px;
	border-bottom:1px solid gray;
}

button.print {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
.print {
    color: #000;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}
.print:hover {
	color:#000;
	opacity:0.5;
}

/* catalog image popup
 ======================================================*/
 .popup {
	margin:0;
 }
/* register form
 ======================================================*/
 .regform td {
    padding: 3px;
}

/*prepricing page
 ======================================================*/
 div.singlerow.changed, p.changed{
	 font-weight:bold;
	 background:#fff8c6; /* or f3e5ab */
 }

 .radio-middle input[type="radio"] {
    vertical-align: middle;
}

 
/* how-to page
 ======================================================*/
.back-to-top {
	background: none;
	margin: 0;
	padding:3px 0 0 3px;
	position: fixed;
	bottom: 40px;
	right: 5px;
	width: 40px;
	height: 40px;
	z-index: 100;
	display: none;
	text-decoration: none;
	color: #ffffff;
	background-color: #222;
	border-radius:50%;
	border:1px solid #222;
}

.back-to-top i {
  font-size: 30px;
}

.back-to-top:hover, .back-to-top:focus {
  color:#222;
  background:#fff;
  border:1px solid #222;
}

 /* media queries
 ======================================================*/
 .printonly{display:none;}
 .hidelarge {display:none;}
 @media print {
	body {visibility:hidden;}
	.print {visibility:visible;} 
	.printonly{display:block;}
}
@media(min-width:960px) {
	.alignright-md {
		text-align:right;
	}
}

#myform #radio-img {
	padding-bottom: 40px;
}
@media(max-width:575px) {
	#myform .col-xs-6 {
		display:block;
		width:100%;
		margin-top:15px;
	}
	#myform #radio-img {
		padding-bottom: 0px;
	}
}
#myform .staff {
	background:#fff;
}
#myform .staff .col-sm-3 {
	padding:10px 0;
}

@media(max-width:767px) {
	body {
		font-size:16px;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		margin-top:30px;
	}
	.row {
		margin-top:0;
	}
	#myform .staff .col-sm-3 {
		margin-top:0;
		padding:5px 0;
	}
	#header {
		background-size:auto auto;
		background-repeat:repeat-x;
	}
	#navbar {
		background:#ffffee;
	}
	#loginBox a {
		border-color:#111;
	}
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:hover, 
	.navbar-default .navbar-nav > .active > a:focus, 
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a:hover, 
	.navbar-default .navbar-nav > .open > a:focus, 
	.navbar-default .navbar-nav > li > a:hover  {
		background:#fff;
	}
	
	/*
	input[type=checkbox],
	input[type=radio]	{
		min-height:25px;min-width:25px;
	}
	*/
	.modal-dialog {
		width:95%;margin:auto auto;
	}
	/* tables were sticking out of detail popup box when screen was tiny */
	th, td { 
		word-wrap:break-word;
		word-break:break-word;
	}
  
	/* Force catalog results table to not be like tables anymore */
	
	table.results, 
	table.results thead, 
	table.results tbody, 
	table.results th, 
	table.results td, 
	table.results tr	{ 
		display: block; 
		padding-top:5px;
		border:none;
		font-size:14px;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	table.results thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	table.results tr { 
		border: 1px solid #111; 
	}
	table.results td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px dotted #163d11; 
		position: relative;
		padding-left: 50%; 
		min-height:25px;
	}

	
	table.results td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 40%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	table.results td.center {
		text-align:left;
		padding-left: 50%;
	}
	
	td.leaf {
		background:url(../images/leaf.png) no-repeat 40% center;
	}
	td.newleaf {
		background:url(../images/newleaf.png) no-repeat 40% center;
	}

	/*
	Label the data
	*/

	table.results td:nth-of-type(1):before { content: "Botanical Name"; }
	table.results td:nth-of-type(2):before { content: "Common Name"; }
	table.results td:nth-of-type(3):before { content: "Notes"; }
	table.results td:nth-of-type(4):before { content: "Size"; }
	table.results td:nth-of-type(5):before { content: "Available"; } 

table.results td:nth-of-type(7):before { content: "Priority"; }
table.results td:nth-of-type(8):before { content: "Set"; }
table.results td:nth-of-type(9):before { content: "AmtAvail"; }


	table.results td:nth-of-type(10):before { content: "4wk Committed"; }
	table.results td:nth-of-type(11):before { content: "On Hand"; }
	
	table.results td:nth-of-type(12):before { content: "Location"; }
	table.results td:nth-of-type(13):before { content: "Area Notes"; }
	table.results td:nth-of-type(14):before { content: "Plant Week"; }
	
	table.results td:nth-of-type(15):before { content: "Ready Date"; }
	table.results td:nth-of-type(16):before { content: "Expire Date"; }
	table.results td:nth-of-type(17):before { content: "Sell Window"; }
	
	.hidelarge {display:inline;}


}


/* stuff just for online ordering */

a.staff {
	font-weight:bold;
}


/* various messages and problem alerts
-------------------------------------------------------------------------- */
p.status {
	font-size:1.4em;
	color:#30532B;
}

p.warning {
	font-size:1.4em;
	color:#ff6c00;
	
}

p.error {
	font-size:1.5em;
	color:red;
}
a.error, a.btn.error {
	background-color:red;
}
.glyphicon.error {
	color:red;
}
:disabled {
	background:transparent;
	border:none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height:1.3;
}

/* for the staff's list of invoices, staff-drafts.php
and for the user's list of draft invoices, drafts.php
-------------------------------------------------------------------------- */
select {max-width:250px;}
span.narrow {width: 90px; display:inline-block; }
span.medium {width:125px; display:inline-block;}
span.widemed {width:250px; display:inline-block;}
span.wide {width:400px; display:inline-block;}


.pages {
	display:block;
	margin:10px 0;
}

/* date picker has the same class as nav, and bootstrap interfered a little bit. */
.datepicker.datepicker-dropdown.dropdown-menu
{
min-width:250px;	
}
.datepicker table{
	width: 100%;
}

/*
.draft-header-container , 
.plant-header-container,
*/
.invoice-header-container,
.submitted-header-container,
.user-list-container,
.draft-header-container-icons,
#cart,
.generic-table {
	width:100%; 
	max-width:1400px;
	margin:30px auto; 
	border:1px solid gray; 
}

.invoice-header-container,
.submitted-header-container,
.user-list-container,
.draft-header-container-icons,
#cart,
.generic-table {
	overflow-x:auto;
}
#catalog-ajax {
	border:1px solid gray;
	border-bottom:none;
}

.draft-header-container-icons,
.generic-table,
#cart {
	border:none
}

/* list of draft orders.  six columns plus the action buttons.  */
.draft-header {width:1200px;}
@media only screen and (min-width : 1190px) {
	.draft-header {width:100%}
}

/* invoice history page.  seven columns in table.  */
.submitted-header {width:930px;}
@media only screen and (min-width : 930px) {
	.submitted-header {width:100%}
}

/* staff draft orders page. 8 columns, variable width. */
.invoice-header {width:1130px;}
@media only screen and (min-width : 1130px) {
	.invoice-header {width:100%}
}

/* available plants list on draft detail entry, 9 columns, variable width. */
.plant-header {
	width:1230px;
    max-width:100%;
}
@media only screen and (min-width : 1230px) {
	.plant-header {width:100%}
}

.usertable {
	color:brown;
}

/* for the detail entry page on phones */
@media only screen and (max-width : 768px) {
	span.block {display:block;width:100%;}

}

/* drafts list. distinguish submitted  from saved */
.submitted {
	color:#555;
}

/* invoices list. want delivery status to stand out */
.delivery-status {
    color: #30532B;
    display: inline-block;
    font-style: italic;
	font-weight:bold;
    margin-left: 10px;
}

.draft-header div, 
.invoice-header div,
.submitted-header div  {
	padding:5px 0;
}

div.singlerow {
	cursor:pointer;
	border-bottom:1px solid gray;
	/*padding-left:5px;*/
}

#labels{
	background:#fff;
	font-weight:bold;
	padding:10px 0;
	margin-right: 17px; /* to account for the scroll bar */
}

table.single-invoice-header {
	width:100%;
	max-width:1400px;
	margin:30px auto;
}

.red {color:red; font-weight:bold;}
.glyphicon {padding:0 10px;}
.glyphicon.red {color:red; padding-left:30px;}
.removeitem {cursor:pointer}

/* for the draft header entry page, draftAdd and draftEdit.php
-------------------------------------------------------------------------- */
/*
.required:before{
	color:red;
	content:"*";
}
*/

input, textarea {
	border:2px solid #ccc;
}
input:focus, textarea:focus {
	border:2px dotted #30532B;
}

.required {
	border:2px solid orange;
}
.required:focus {
	border:2px dotted orange;
}

p.required {display:inline-block;margin:10px 0}

/* for the line items page, draftDetailEntry.php
-------------------------------------------------------------------------- */
input[type='checkbox']{
	margin-left: 20px;
    margin-right: 2px;
    margin-top: 0;
    padding-right: 0;
    vertical-align: middle;
}

.searchtitle{display:block; margin-top:20px;}
.cart-box {border:1px solid black; padding:3px;border-radius:3px;}

.plant-header-container div.singlerow {cursor:auto; padding:0;}
.row.bordered {border-top:1px solid gray;margin-top:0;border-bottom:1px solid gray;margin-bottom:0;}

#clearSearch.red {
	color:red; 
	font-weight:bold;
}
.btn-wide {
	width:215px;
}
.btn-available, .btn-selected, .btn-empty {
	/*float:right;*/
	width:215px;
	padding:5px;
	display:block;
}

.btn-selected, #hdr-available {
	display:block;
}
#hdr-selected, #hdr-empty, #hdr-changed {
	display:none;
}
.glyphicon:hover {
	text-decoration:none;
}
.remove-item {
	cursor:pointer;
}
/* popup invoice header form on detail entry page
========================================= */
#invoiceHeader {
	background:#fff;
	position:absolute;
	/*right:10%;*/
	top:100px;
	/*width:80%;*/
	z-index:999;
	box-shadow: 0 0 5px #111;
	display:none;
}


/* order detail on bottom of drafts page 
========================================= */
.cart_items {
	width:100%;
	max-width:1400px;
	margin:30px auto;
	border-collapse:collapse;
}
.cart_items td {
	border:1px solid gray;
	padding:2px 5px;
}

a.btn.active , a.btn:focus{
	background:#30532B;
	color:#fff;
}
.print_cart{
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
	background:#163d11;
	color:#fff;
	padding:5px;
	text-decoration:none;
	border-radius:4px;
	border:1px solid #163d11;
}
.print_cart:hover {
	background:#fff;
	color:#163d11;
	border:1px solid #163d11;
}

#ajax-master {
	max-height:400px;
	overflow-y:scroll;
}

.user-list #ajax-master {
	max-height:500px;
}

#ajax-detail {
}

.hide {
	display:none;
}

th.wide, th.wide div, td.wide {width:250px;padding:0;margin:0;}
th.medium, th.medium div, td.medium {width:150px;padding:0;margin:0;}
th.narrow, th.narrow div, td.narrow {width:70px;padding:0;margin:0;}

table.invoices {
	margin-top:30px;
	/*min-width:1000px;*/
	cursor:pointer;
	width:100%;
}

table.details {
	width:100%;
	max-width:1400px;
	margin:30px auto;
}
 
table.userlist {
	width:100%;
	max-width:1400px;
	margin:30px auto;
}

table.invoices td, table.details td , table.userlist td{
	border:1px solid #ccc;
	padding:2px;
}


input[type=cancel],
input[type=submit] {
	text-align:center;
}

input[readonly]{
	background:#dedede;
	border:none;
}

input.eaches, input.flats, input.incr {
	max-width:50px;
}

tr.selected,  .singlerow:hover{
	background:#BDD1B2; 
}


tr:hover {
	background:#fff;
	color:#000;
}

.singlerow.selected{
	background:#30532B;
	color:#fff;
}
.singlerow.selected .glyphicon {
	color:#fff;
}

input, select {
	min-height:20px;
	margin:5px;
}


/* for the invoice entry form
 ======================================================*/
input[type="radio"] {
    vertical-align: bottom;
}

input[type="text"] {


}
label  {
	margin:5px 0 0 0;
	display:inline-block;display:inline;
	min-width:90px;
	vertical-align:top;
	padding-top:5px;
}

fieldset {
	border:1px solid gray;
	padding:10px;
}

/* for the register form
 ======================================================*/
 .entryFields {
	 margin-top:50px;
 }


/*
making the columns stack and labeling inline 
*/
@media(max-width:767px) {@media(max-width:767px) {
	.labels span {display:none !important;}
	.labels span.hover {display:block !important;}
	
	.catalog-header-container {width:100%}
	
	span.five,span.six,span.seven, span.eight,span.ten,span.eleven,
	span.twelve, span.thirteen,span.fifteen,span.twenty,span.twentyfive,span.thirty,
	span.forty,span.fifty {width:100%; display:block;}
	
	.singlerow span.botanical:before { content: "Botanical Name: "; }
	.singlerow span.common:before { content: "Common Name: "; }
	.singlerow span.notes:before { content: "Notes: "; }
	.singlerow span.size:before { content: "Size: "; }
	.singlerow span.gcprice:before { content: "GC Price: "; }
	.singlerow span.laprice:before { content: "LA Price: "; }
	.singlerow span.avail:before { content: "Available: "; } 
	.singlerow span.priority:before { content: "Priority: "; }
	.singlerow span.set:before { content: "Set: "; }
	.singlerow span.amt:before { content: "AmtAvail: "; }
	.singlerow span.fourwk:before { content: "4wk Committed: "; }
	.singlerow span.onhand:before { content: "On Hand: "; }
	.singlerow span.location:before { content: "Location: "; }
	.singlerow span.areanote:before { content: "Area Notes: "; }
	.singlerow span.plantweek:before { content: "Plant Week: "; }
	.singlerow span.readydate:before { content: "Ready Date: "; }
	.singlerow span.expiredate:before { content: "Expire Date: "; }
	.singlerow span.sellwindow:before { content: "Sell Window: "; }
	
	.hidelarge {display:inline;}
}

div.flex-header,  div.flex-singlerow {
	display:flex;
	justify-content:space-between;
	gap: 5px;
	background:#fff;
}
.flex-header span,  .flex-singlerow span {
}